/*     82697 : 실선      */
.solid_line__82697__ {display:block;position:relative;width:100%;height:16px}
.solid_line__82697__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__82697__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82697__ {height:20px}
}

/*     82698 : 한줄 텍스트      */
.text__82698__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__82698__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__82698__ p {font-size:13px}
}

/*     776465 : 예담 코재수술      */
.html__776465__ * {line-height:1.4em}
.accordion li{margin-bottom:30px; list-style: none;}
.accordion{position:relative; z-index:3;  background-color:#3d3835}
.accordion_cont{display:none;}
.accordion .title{margin-bottom:30px; width:100%; height:104px; display:block; cursor:pointer;}
.accordion .title_1{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-1_tap-off.jpg) no-repeat center center;}
.accordion .title_2{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-2_tap-off.jpg) no-repeat center center;}
.accordion .title_3{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-3_tap-off.jpg) no-repeat center center;}
.accordion .title_4{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-4_tap-off.jpg) no-repeat center center;}
.accordion .title_5{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-5_tap-off.jpg) no-repeat center center;}
.accordion .title_6{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-6_tap-off.jpg) no-repeat center center;}
.accordion .title_7{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-7_tap-off.jpg) no-repeat center center;}

.accordion .active .title_1{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-1_tap-on.jpg) no-repeat center center;}
.accordion .active .title_2{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-2_tap-on.jpg) no-repeat center center;}
.accordion .active .title_3{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-3_tap-on.jpg) no-repeat center center;}
.accordion .active .title_4{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-4_tap-on.jpg) no-repeat center center;}
.accordion .active .title_5{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-5_tap-on.jpg) no-repeat center center;}
.accordion .active .title_6{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-6_tap-on.jpg) no-repeat center center;}
.accordion .active .title_7{background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_02-7_tap-on.jpg) no-repeat center center;}

.rolling_cont{position:relative; margin:0 auto; width:925px; padding-bottom:70px; margin-bottom:70px; border-bottom:1px solid #d5c9b9;}
.rolling_cont .swiper{margin:0 auto; width:768px;}
.rolling_cont .swiper-button-prev{left:-20px; margin:0; top:calc(50% - 40px); width:46px; height:70px; background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_0prev.png) no-repeat center center; transform: translateY(-50%);}
.rolling_cont .swiper-button-next{right:-20px; margin:0; top:calc(50% - 40px); width:46px; height:70px; background:url(/img_up/shop_pds/yedamclinic/design/img/yd_nose_renewal_0next.png) no-repeat center center; transform: translateY(-50%);}
.rolling_cont .swiper-button-prev:after,
.rolling_cont .swiper-button-next:after{display:none;}
.rolling_cont.bd_none{padding-bottom:0; border-bottom:none;}

#floating_12947,
#floating_8551{display:none;}

/*     82710 : 맞춤전송폼 - 기본폼      */
.myreg_form__82710__ {padding:10px; margin:0 auto; max-width:1200px; width:100%;}
.myreg_form__82710__ * {box-sizing:border-box}
.myreg_form__82710__ dd * {box-sizing:content-box}
.myreg_form__82710__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__82710__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__82710__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__82710__ li:first-child {border-top:none}
.myreg_form__82710__ dl {display:table;width:100%;margin:0}
.myreg_form__82710__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__82710__ dt i {font-style:normal;color:#d00000}
.myreg_form__82710__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__82710__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__82710__ textarea {margin:2px 0;font-size:12px}
.myreg_form__82710__ input[type=text],
.myreg_form__82710__ textarea,
.myreg_form__82710__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__82710__ label {font-size:14px}

.myreg_form__82710__ .privacy {margin:0 0 15px}
.myreg_form__82710__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__82710__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__82710__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__82710__ .submit {text-align:center}
.myreg_form__82710__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

